

@media (max-width:1024px) {
	.container{ width:90%;}
	
	#side-fixed.fixed{ position:fixed; z-index:99; top:110px; left:2.5%;  height:400px; }
	
	.view-tag{height:170px;}
}


@media (max-width:900px) {
	.container{ width:95%;}	

	.login-box , .register-box , .fgt-pwd-box{ margin-top:10%; }
	
	/*---------------*/
	
	.index-wrapper{
		background:#000711 url(../images/index-bg.png) no-repeat center center;
	}
	.index-logo{ margin-top:3px;}
	.index-login-box{ margin-top:15px; margin-bottom:10px; padding-top:10px; padding-bottom:10px; }
	.index-login-box .form-title{ margin-bottom:10px;}
	


	
	.input-list li , .fm-idx-login .input-list li , .fm-login .input-list li{
		padding-top:35px;
		padding-left:0px;
	}
	
	.fm-order-rpt .input-list li{ padding-top:0px; padding-left:90px;}
	.fm-forg-pwd .input-list li , .idx-fm-forg-pwd .input-list li{ padding-top:0px; padding-left:0px;}
	
	.sp-area{padding-left:8px;}
	
	.input-txt{padding-left:7px; padding-right:7px;}
	
	
	.fm-checkout .input-list li:nth-child(1){ padding-top:0;}
	
	/*---------------*/
	
	.side-float-area{ visibility: hidden; opacity: 0; }
	
	/*---------------*/
	
	.site-top{ min-height:52px; }
	
	.center-list{ position:relative; top:auto; left:auto; bottom:auto; right:auto; text-align:right; padding:10px 0 7px 0; }
	
	.logo{ /*display:block; width:100%; text-align:center;*/ position:absolute; top:0px; left:5px; width:55px; }
	
	
	.widget-area{ 
		position:absolute;
		z-index:10; 
		/*bottom:0px; */
		top:53px;
		right:0; 
		width: calc(100% - 102px);
		/*padding-left:60px; */
		padding-right:60px;
		height:53px;
	}
	.social-list{ vertical-align:bottom;}
	
	.social-list li img{ max-width:38px; }
	
	
	.search-bar.mobile-hide{ display:none; }
	
	.search-bar{ display:block; width:100%; height:50px; margin:0; border-width:0px; border-right:1px solid #ccc; }
	.search-bar .search-input , .search-bar .search-btn{ 
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius: 0;
		
	}
	.search-bar .search-input{ border-width:0px; height:48px; margin-top:1px; }
	.search-bar .search-btn{ width:50px; height:48px; }
	
	
	.cart-bar{ position:absolute; top:9px; right:12px; }
	
	.menu-line{ text-align:left; }
	.menu-line .container{  border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; }
	.nav{ border-width:0px; padding:0; margin-bottom:0; /*height:50px;*/  }
	.nav-trigger{ position:absolute; top:0; left:50px; z-index:11; display:block; /*width:50px; height:50px;*/ }
	#menu-wrap{ display:none; height: auto; border-top: 1px solid #ccc; padding-top:5px; }
	.menu { width: 100%; background:rgba(0,133,255,0.1); padding:10px; margin:10px 0; }
	.menu li { width: 100%; text-align:left; }
	.menu li a { padding: 10px; border-bottom: 1px solid #ccc; }
	.menu li:last-child a {  border-bottom-width: 0px; }
	
	
	
	
	.toggle-trigger{ display:block; width:50px; height:50px; background:#168fff; color:#fff; line-height:50px; text-align:center; font-size:0.9em; }
	.toggle-trigger:hover , .toggle-trigger:focus{ color:#fff; } 
	.mobile-member-menu-trigger{ width:100%; background:rgba(246,108,52,1); }
	
	a#mobile-pro-menu-trigger , a#mobile-member-menu-trigger{ font-size:0.9em; color:#fff; font-family:"微軟正黑體", serif , "新細明體-ExtB"; }
	
	.noScroll { overflow: hidden; /*position: fixed;*/ }
	.mobile-pro-menu-wrap , .mobile-member-menu-wrap{
		display:none; 
		/*display:block;*/
		position:fixed;
		z-index:1000;
		top: 0; 
		right: 0; 
		bottom: 0; 
		left: 0;
		width:100%;
		height:100%;
		min-height:100vh;
		background:#fff;
		overflow: scroll; 
		-webkit-overflow-scrolling: touch;
		padding:5px 5%;
	}

	.mobile-pro-menu-content , .mobile-member-menu-content{
		text-align:left;
		margin-bottom:80px;
	}
	
	
	.mobile-pro-menu-wrap.opened{ display:block; }
	.mobile-member-menu-wrap.opened{ display:block; }
	
	
	.toggle-close-line{ position:fixed; z-index:100; bottom:0; left:0; width:100%; background:#fff;  border-top:1px solid #eee; }
	.toggle-close-trigger{ 
		display:block; 
		text-align:center; 
		font-size:1.2em; 
		padding:10px 0;
		background:rgba(246,108,52,1);
		color:#fff;
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	.toggle-close-trigger:hover , .toggle-close-trigger:focus{ color:#fff; } 
	
	/*.toggle-close-bottom-trigger{ position:absolute; bottom:0}*/
	

	/*小螢幕時出現的次項目開啟鈕*/
	.submenu-button{
		position:absolute;
		z-index:3;
		top:0px;
		right:0px;
		width:100%;
		height:49px;
		cursor:pointer;
	}
	.submenu-button:before{
		position:absolute;
		z-index:4;
		top:50%;
		right:20px;
		width:6px;
		height:6px;
		border-right:1px solid #333;
		border-bottom:1px solid #333;
		margin-top:-7px;
		content:"";
		transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-o-transform:rotate(45deg);
	}
	
	.toggle-content-list > ul{ /*background:yellow;*/}
	
	.toggle-content-list > ul{ position:relative; text-align:left; }
	.toggle-content-list > ul li{ position:relative; border-top:1px solid #ccc; }
	.toggle-content-list > ul > li:first-child{ border-top-width:0px; }
	.toggle-content-list > ul li a{ 
		display:block;
		padding:10px;
		font-size:1em;
		color:#333;
		padding-right:60px;
	}
	.toggle-content-list > ul > li > ul , .toggle-content-list > ul > li > ul > li > ul{
		display:none;
		position:relative;
		top:0;
		left:0;
		width:100%;
		
		visibility: visible;
		opacity: 1;
		-webkit-transition: none;
		transition:none;
	}
	.toggle-content-list > ul li ul li{ padding-left:16px; }
	.toggle-content-list > ul li ul li ul li{ padding-left:30px; }
	
	
	.toggle-content-list .title{ color:rgba(0,133,255,1); border-bottom:2px solid rgba(0,133,255,1); font-weight:600; padding:0px 10px 5px 10px; margin-top:30px; /*color:#fff;*/ }
	
	
	
	.page-top-empty-box{ height:120px; }
	
	
	

	
	.banner .container{ width:100%;}
	
	/*---------------*/

	.footer-design{ position:relative; margin-top:15px; }
	
	/*---------------*/
	
	.subnav{/*float:left;width:100%; margin-bottom:0;*/ display:none; }
	
	.main-content{
		float:left;
		width:100%;
		padding-left:0px;
		margin-top:0px;
		min-height:auto;
	}
	
	/*---------------*/
	
	/*.submenu{ background:rgba(246,108,52,0.15); margin-bottom:30px; }
	.submenu > ul > li > a , .submenu > ul li > ul a{ border-bottom:1px solid #fff; }*/
	/*#subnav-btn{display:inline-block; width:100%; vertical-align:bottom;}
	.submenu .title{display:none;}*/
	/*.submenu > ul > li > a , .submenu > ul li > ul a{ padding-top:10px; padding-bottom:10px;}
	.submenu{
		position:absolute;
		z-index:100;
		top:100%;
		left:0;
		max-height:0;
		max-height:1000px;
		overflow: hidden;
		-webkit-transition: max-height 1s ease-out;
		-moz-transition: max-height 1s ease-out;
		-ms-transition: max-height 1s ease-out;
		-o-transition: max-height 1s ease-out;
		transition: max-height 1s ease-out;
	}
	.submenu.hover{max-height:1000px;}
	.subnav-mobile-pro{ position:absolute; top:0; left:0; display:block; margin-top:0; }
	.subnav-mobile-pro .subnav-btn{ display:block; width:50px;}*/
	
	
	
	
	
	/*---------------*/
	
	.page-header{margin-top:0px;}

	/*---------------------------*/
	
	.page-center-list-title , .page-center-list{
		display:block;
	}

	/*---------------------------*/
	
	/*購物車等無次分類之內容，需要添加上間格*/
	.mob-top{margin-top:10px;}
	
	/*---------------------------*/
	
	.contact-info{width:100%;}
	
	/*---------------------------*/
	
	.fm-login , .fm-forg-pwd , .fm-change-pwd{ width:100%; }
	.fm-register , .fm-order-rpt , .fm-revise , .fm-checkout{ width:100%;}
	
	/*.order-area{width:70%;}*/
	
	/*---------------------------*/
	
	.view-group{width:100%;}
	
	
	.view-tag{height:180px;}
	
	/*---------------------------*/
	
	.category-area{text-align:center;}

	.news-item  .btn-area{text-align:left; margin-top:15px;}
	
	/*---------------------------*/
	
	.pro-group .left-area{width:100%;}
	
	.pro-group .right-area{width:100%; margin-left:0;}
	
	/*---------------------------*/
	
	.contact-info-list{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	
	/*sign in 字樣*/
	.fm-login:before , .fm-register:before{font-size:80px;}
	
	.register-page-content{ width:70%;}
	
	/*---------------------------*/
	
	
	.contact-info-list .list-title{
		border:0px solid #cccccc;
		height:auto;
		margin-bottom:10px;
		
	}
	
	.contact-info-list:hover .list-title{
		-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
		-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
		-o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
		box-shadow: 1px 1px 1px rgba(0, 0, 0,0);
	}
	
	/*---------------------------*/
	
	.cart-Settlement-wrap{ text-align:left; }
	.cart-Settlement-table{ /*display:block; width:100%;*/ }
	.cart-Settlement-table td{  text-align:left; }
	
	
	.page a , .page span{
		padding: 6px 14px;
		margin: 8px 5px;
	}
	.page span{
		background:transparent;
		color: #6385ff;
		border:1px solid #6385ff;
	}
	.page a:hover{
		background: #ffffff;
		color:#701414;
		border-color:#701414;
	}
	
	
	


}




@media (max-width:768px) {
	.scrollable{ overflow: auto; }
	.scrollable-item{ width:1000px; margin-bottom:30px; }
}





@media (max-width:640px) {
	
	.center-list li{ /*margin-left:5px; margin-right:5px;*/ }
	
	.center-list li a .mobile-hide{ display:none; }
	
	/*.logo{ width:150px; }*/
	
	/*---------------------------*/
	
	.fm-login , .fm-forg-pwd , .fm-change-pwd , .fm-register , .fm-order-rpt , .fm-revise , .fm-checkout{ 
		width:100%; 
		border:1px solid transparent;
		padding:0;
		
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-bborder-radius:0px;
		border-radius:0px;
	}
	
	.fm-login:before , .fm-register:before , .fm-revise:before , .fm-change-pwd:before , .fm-forg-pwd:before ,
	.fm-checkout:before , .fm-order-rpt:before{
		opacity:0;
	}
	
	
	.register-page-content{ width:100%;}

	/*---------------------------*/	
	
	/*.order-area{width:100%;}*/
	
	/*---------------------------*/
	
	
	/*購物車的圖片欄位縮減*/
	.tb-cart thead th:nth-child(1){display:none;}
	.tb-cart tr td:nth-child(1){display:none;}
	
	
	.tb-cart td.td-num{ width:110px;}
	
	.tb-cart td.td-num div{display:block; margin-bottom:10px;}

	.tb-cart td.td-num .cart-btn{
		padding:0px 30px;
	}





	/*響應式表格*/
	/* Force table to not be like tables anymore */
	.res-tb , .res-tb thead , .res-tb tbody , .res-tb th , .res-tb td , .res-tb tr {display: block;}
	
	/* 隱藏 table headers (but not display: none;, for accessibility) */
	.res-tb thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.res-tb thead , .res-tb tr{
		border:0px solid transparent;
	}
	
	/*讓每列表格全寬100%*/
	.res-tb td{
		
		border:0px solid transparent;
		border: 1px solid #E6E6E6;
		/*border-top:0px solid transparent;*/
		border-bottom:0px solid transparent;
		position: relative;
		padding:7px 10px 7px 120px;
		text-align:left;
		width:100%;
	}
	
	/*.res-tb td:first-child{border-top:1px solid #E6E6E6;}*/
	.res-tb td:last-child{border-bottom:1px solid #E6E6E6;}
	
	
	
	/*每個項目*/
	.res-tb tr{margin-bottom:15px; /*border: 1px solid #E6E6E6;*/}
	
	.res-tb tr:nth-of-type(even) td{background:#f9f9f9; }
	
	/*螢幕縮小後的標題*/
	.res-tb td:after {
		/* Now like a table header */
		position: absolute;
		top:50%;
		left: 6px;
		font-size:1em;
		line-height:2;
		margin-top:-16px;
		vertical-align:middle;
		white-space: nowrap;
		width: 80px;
	}
	
	/*訂單查詢*/
	.tb-order td:nth-of-type(1):after { content: "訂單編號"; }
	.tb-order td:nth-of-type(2):after { content: "訂購日期"; }
	.tb-order td:nth-of-type(3):after { content: "訂單總額"; }
	.tb-order td:nth-of-type(4):after { content: "處理進度	"; }
	.tb-order td:nth-of-type(5):after { content: "付款回報"; }
	.tb-order td:nth-of-type(6):after { content: "詳細資訊"; }


	
	.join-res-tb td{ padding-left:0; border: 1px solid transparent; padding-top:0px; padding-bottom:0px; }
	.join-res-tb td:last-child{border-bottom:1px solid transparent;}



	/*---------------------------*/

	
	.note-content{
		float:left;
		width:100%;
		margin-top:30px;
		margin-bottom:30px;
		padding:10px 0 0 0;
		border-top:1px solid #f4f4f4;
		border-bottom:1px solid #f4f4f4;
	}
	
	.total-content{
		margin:0 auto;
		/*text-align:center;*/
	}
	
	/*---------------------------*/

	.order-search-area li{padding:10px 0 10px 0;}
	.order-note{text-align:center;}

	/*---------------------------*/
	
	.product-group li{ width:49%; margin-right:2%; }
	.product-group li:nth-child(2n){margin-right:0;}
	
	/*.product-group li:nth-child(3n-1){ margin-left:0%; margin-right:0%;}
	
	.product-group li:nth-child(2n){margin-left:4%;}

	.product-group li:nth-child(3n+1){ clear:none; float:left; }
	
	.product-group li:nth-child(2n+1){clear:both;float:left;}*/
	
	.view-tag{height:300px;}
	
	/*---------------------------*/
	
	.thumbnail{max-width:100%; margin-left:0%; margin-right:0%;}
	
	
	
	
	.cart-four-step-content{ text-align:left; }
	
	.sale-pd-search{ text-align:center; }
	.sale-pd-search form{ margin-bottom:20px; }
	/*.sale-pd-search{ text-align:center; }
	.sale-pd-tag-list{ text-align:center; margin-top:30px; }*/
	.promotion-box:before{ display:none; } 
	.promotion-left-area{
		width:100%; 
		padding:0px 0 15px 135px;
		min-height:135px;
	}
	.promotion-right-area{ 
		width:100%; 
		padding:15px 0 0 0;
		border-top:1px solid #ccc;
	}
	
	
		
	.link-list li{ width:48.5%; margin-right:3%;}
	.link-list li:nth-child(2n){ margin-right:0; }
	.link-list li:nth-child(2n+1){ clear:both; float:left; }
	
	
	
	.favorite-photo{ width:100%; }
	.favorite-heading{ margin-top:10px; margin-bottom:10px; }
	.favorite-content{ width:100%; margin-left:0; }
	.favorite-price{ width:100%; margin-left:0; }	
	.favorite-item:before{ display:none; }
	
	
	
	
	
	
}


@media (max-width:480px) {

	/*---------------------------*/
	
	.origin-price{display:none;}
	
	.price-area .price{width:100%;}

	.member-price{text-align:center;}
	
	
	/*商品標題*/
	.product-item .content-area .title , .product-item .content-area .product-adtxt{text-align:center;}
	
	/*商品簡介區塊*/
	.product-item .content-area .info{display:none;}
	
	.view-tag{height:220px;}
	
	
	.pro-num-area .qtyminus{ width:60px; }
	.pro-view-addcart-note{ display:block; /*padding-left:84px;*/ margin-top:10px; font-size:14px; }

	
	/*---------------------------*/
	
	/*購物車的單價欄位縮減*/
	.tb-cart thead th:nth-child(3){display:none;}
	.tb-cart tr td:nth-child(3){display:none;}
	
	
	.cart-two-step-content, .cart-three-step-content{ text-align:left; }
	.address-title{ display:block; }
	
	/*---------------------------*/
	
	.time-search-box{ display:block;}
	
	
	
	.id-search input { display:block; margin:10px auto; }
	
	
	.promotion-left-area{
		padding:0px 0 10px 0px;
		min-height:auto;
	}
	.promotion-left-area .item-thumb-frame{
		position:relative; 
		top:0;
		left:0;
		width:120px;
		height:120px;
		margin:0 auto 15px auto;
	}
	
	/*.product-heading{ padding-right:0px; }*/
	/*.product-favorite-line{ position:relative; top:auto; right:auto; text-align:center; }*/
	
	.fa-favorite-line{ position:relative; top:auto; right:auto; text-align:center; }
	
	.favorite-heading{ padding-right:0; }
	
	
	.widget-area{ top:57px;}
	
	.center-list li{ text-align:center; vertical-align:middle; }
	.center-list li a{ width:40px; }
	.center-list li a.focus-center-btn{ width:50px; padding-left:4px; padding-right:4px; }
	 
}

@media (max-width:360px) {
	.view-tag{height:150px;}
	
	.center-list li{ margin-left:8px; }
}

